Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 08:29:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va nisar hirthadka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nisar hirthadka Bot:  Hi Nisar Hirthadka ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647707428 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526407577            12:17 PM, 03rd Apr                     nisar hirthadka                    Waiting           12:18 PM, 03rd Apr                   Mohammed                    Hi Nisar , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:18 PM, 03rd Apr                     nisar hirthadka                    Hi mohammed           12:18 PM, 03rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:18 PM, 03rd Apr                     nisar hirthadka                    I have ordered something in max online using credit card           12:19 PM, 03rd Apr                     nisar hirthadka                    My cash has been debited           12:19 PM, 03rd Apr                     nisar hirthadka                    Suddenly i got message that order not procrssed successfully please try again or use cash on delivery           12:20 PM, 03rd Apr                     nisar hirthadka                    What about my refund which you already taken my card           12:21 PM, 03rd Apr                   Mohammed                   we want to inform you that the order number 9647707428  got cancel and we create a new order number 9647704684 which placed successfully           12:22 PM, 03rd Apr                     nisar hirthadka                    I will get delivery right           12:22 PM, 03rd Apr                   Mohammed                   yes you will           12:23 PM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           12:23 PM, 03rd Apr                     nisar hirthadka                    How many days it will take           12:24 PM, 03rd Apr                     nisar hirthadka                    Send me messsge with new order number           12:24 PM, 03rd Apr                     nisar hirthadka                    Thank you           12:25 PM, 03rd Apr                   Mohammed                   it will take 2-3 working days           12:25 PM, 03rd Apr                     nisar hirthadka                    Ok fine           12:26 PM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           12:26 PM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344201